/* CSS Document */

p	{ 
	margin:0px; 
	padding:0px;
}


.naslov {
	font-size: 20px;
	color: #ab636e;
	font-weight: 600;
}

.naslov-t {
	font-size: 20px;
	color: #4c4957;
	font-weight: 600;
}

.naslov-l {
	font-size: 28px;
	font-weight: 500;
	line-height: 120%;
}

.naslov-xl {
  font-size: 58px;
  font-family: "Quintessential", serif;
  padding: 0;
  margin: 0px 0px 30px 0px;
  line-height: 130%;
}

.naslov-c {
	font-size: 28px;
	font-weight: 500;
	line-height: 120%;
	color: #ab636e;
}

@media only screen and (max-width: 1110px) {
	.naslov-xl {
		font-size: 40px;
	}
}

@media only screen and (max-width: 600px) {
	.naslov-l, .naslov-c {
		font-size: 24px;
	}
}